function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","gprs/persistentcontexts");
x.t("notes","list");
x.t("23.6","factory");
x.t("every","ongoing");
x.t("description","value");
x.t("alternate","two");
x.t("ongoing","incoming");
x.t("current","parameters");
x.t("v.250","parameter");
x.t("user","profile");
x.t("gprs","contexts");
x.t("contexts","activated");
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","manufacturer");
x.t("default","found");
x.t("default","profile");
x.t("default","set\u00adtings");
x.t("command","value");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("list","parameters");
x.t("found","section");
x.t("mux3","charge");
x.t("defaults","notes");
x.t("defaults","sets");
x.t("defaults","configuration");
x.t("defaults","2.1");
x.t("settings","activated");
x.t("pro\u00adfiles","enter");
x.t("scfg","parameter");
x.t("parameters","reset");
x.t("parameters","manufacturer");
x.t("profile","every");
x.t("profile","store");
x.t("profile","defined");
x.t("profile","restores");
x.t("sets","current");
x.t("addition","default");
x.t("activated","scfg");
x.t("activated","online");
x.t("store","individual");
x.t("commands","2.1");
x.t("undefined","non");
x.t("syntax","exec");
x.t("loads","user");
x.t("manufacturer","default");
x.t("manufacturer","defaults");
x.t("manufacturer","defined");
x.t("exec","command");
x.t("section","23.6");
x.t("set\u00adtings","restorable");
x.t("reference","(s)");
x.t("restorable","addition");
x.t("enter","either");
x.t("configuration","commands");
x.t("gprs/persistentcontexts","cgdcont");
x.t("factory","default");
x.t("factory","profile");
x.t("value","response");
x.t("value","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("[0]","parameters");
x.t("online","undefined");
x.t("defined","gprs");
x.t("defined","profile");
x.t("(num)","[0]");
x.t("two","pro\u00adfiles");
x.t("non","volatile");
x.t("asc0","asc1");
x.t("atz","loads");
x.t("volatile","storage");
x.t("asc1","usb");
x.t("incoming","call");
x.t("call","terminated");
x.t("2.1","current");
x.t("storage","cgdcont");
x.t("individual","alternate");
x.t("either","atz");
x.t("cgdcont","settings");
x.t("cgdcont","syntax");
x.t("restores","factory");
}
